DH_INSTALLUDEV(1)

NOME
dh_installudev - instala ficheiros de regras do udev

RESUMO
dh_installudev [debhelper opções] [-n] [--name=nome] [--priority=prioridade]

DESCRIÇÃO
dh_installudev é um programa debhelper que é responsável por instalar ficheiros de regras do udev.

FICHEIROS

debian/pacote.udev
    Instalado em usr/lib/udev/rules.d/ no directório de compilação do pacote.

OPÇÕES

--name=nome
    Quando este parâmetro é usado, o dh_installudev procura e instala ficheiros chamados debian/pacote.nome.udev em vez dos usuais debian/pacote.udev.

--priority=prioridade
    Define a prioridade do ficheiro. O valor predefinido é 60.

NOTAS
Note que este comando não é idempotente. O dh_prep(1) deve ser chamado entre invocações deste comando. Caso contrário, pode causar múltiplas instâncias do mesmo texto a ser adicionado aos scripts do maintainer.

VEJA TAMBÉM
debhelper(7)

Este programa é parte do debhelper.

AUTOR
Joey Hess <joeyh@debian.org>

TRADUÇÃO
Américo Monteiro

Se encontrar algum erro na tradução deste documento, por favor comunique para Américo Monteiro a_monteiro@gmx.com ou Equipa Debian de Tradução Portuguesa traduz@debianpt.org.